Bug 114815 - RFE: file properties should show package that installed the file
Summary: RFE: file properties should show package that installed the file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-03 03:38 UTC by Mike MacCana
Modified: 2015-01-08 00:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 14:35:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2004-02-03 03:38:32 UTC
Description of problem: 
Quite often one wants to find out which package owned a file, so that 
one can update the package to fix a bug, or uninstall a no-longer 
needed program. It would be useful if Nautilus could show the package 
that installed a file (eg, rpm -qf). Even better if one could select 
to update or uninstall the associated package.

Comment 1 Suzanne Hillman 2004-02-06 20:07:46 UTC
Internal RFE bug #115129 has been entered; will be considered for
future releases.

Comment 2 Suzanne Hillman 2004-04-22 14:35:53 UTC
Thank you for the suggestion. It was passed along to product
management, but not committed for a future release.


Note You need to log in before you can comment on or make changes to this bug.